<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Form</title>
    <link rel="stylesheet" href="./styles.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <header class="header">
      <div class="header-wrapper">
        <div class="logo-input">
          <img class="logo" src="./images/logo.png" alt="Nike" />

          <input type="text" class="header__input" />
        </div>
        <div class="nav">
          <ul class="nav__list">
            <li class="nav__list-item">
              <a href="./index.html" class="nav__link">Home</a>
            </li>
            <li class="nav__list-item">
              <a href="#" class="nav__link">Contacts</a>
            </li>
            <li class="nav__list-item">
              <a href="./form.html" class="nav__link">Login </a>
            </li>
          </ul>
        </div>
      </div>
    </header>
    <form class="form">
      <div class="form__wrapper">
        <div class="form__item">
          <label for="email">Email</label>

          <input
            name="email"
            type="text"
            placeholder="Email"
            class="form__input"
            id="email"
          />
        </div>
        <div class="form__item">
          <label for="password">Password</label>

          <input
            name="password"
            type="password"
            placeholder="Password"
            class="form__input"
            id="password"
          />
        </div>
        <div class="form__button">
          <a href="#" class="form__button-link"> Send </a>
        </div>
      </div>
    </form>
  </body>
</html>
